#nha{
	background-image: url("../imgs/SOBRE2.jpg");
	height:690px;
}
#nha4{
	background-image: url("../imgs/SOBRE2.jpg");
	height:890px;
}
#nha1{
	background-image: url("../imgs/SOBRE2.jpg");
	height:840px;
}
#nha2{
	background-image: url("../imgs/SOBRE2.jpg");
	height:1020px;
}
#nha3{
	background-image: url("../imgs/SOBRE2.jpg");
	height:995px;
}
h1{
	font-family: "Princess Sofia" !important;
}
